[Settings]
NumFields=5

[Field 1]
Type=RadioButton
Text=Standard
Left=11
Right=87
Top=24
Bottom=35
State=1

[Field 2]
Type=RadioButton
Text=Benutzerdefiniert
Left=11
Right=87
Top=57
Bottom=68

[Field 3]
Type=Label
Text=Bitte wählen Sie eine Installationsart, klicken Sie dann auf Weiter.
Left=0
Right=212
Top=0
Bottom=9

[Field 4]
Type=Label
Text=wird mit den am häufigsten verwendeten Programmteilen installiert.
Left=25
Right=262
Top=38
Bottom=46

[Field 5]
Type=Label
Text=Sie können selbst wählen, welche Programmteile installiert werden sollen.\r\nEmpfohlen nur für erfahrene Benutzer.
Left=25
Right=273
Top=72
Bottom=97

